DH_INSTALLWM(1)

NAME
dh_installwm - registriert einen Fenster-Manager

ÜBERSICHT
dh_installwm [Debhelper-Optionen] [-n] [--priority=n] [Fenster-Manager …]

BESCHREIBUNG
dh_installwm ist ein Debhelper-Programm, das für das Erzeugen der postinst- und prerm-Befehle zuständig ist, die einen Fenster-Manager mit update-alternatives(8) registrieren. Außerdem wird die Handbuchseite des Fenster-Managers als untergeordneter symbolischer Link (im v6-Modus und darüber) registriert, falls sie in usr/share/man/man1/ im Paketbauverzeichnis gefunden wird.

DATEIEN

debian/Paket.wm
    listet zu registrierende Fenster-Manager-Programme auf.

OPTIONEN

--priority=n
    setzt die Priorität des Fenster-Managers. Vorgabe ist 20, was für die meisten Fenster-Manager zu niedrig ist; Anleitungen zur Berechnung des korrekten Wertes finden Sie in der Debian-Richtlinie.

-n, --no-scripts
    ändert keine postinst-/prerm-Skripte; wandelt diesen Befehl in einen Leerbefehl.

Fenster-Manager …
    zu registrierende Fenster-Manager-Programme

ANMERKUNGEN
Beachten Sie, dass dieser Befehl nicht idempotent ist. Zwischen Aufrufen dieses Befehls sollte dh_prep(1) aufgerufen werden. Ansonsten könnte er zur Folge haben, dass den Betreuerskripten mehrere Instanzen des gleichen Textes hinzugefügt werden.

SIEHE AUCH
debhelper(7)

Dieses Programm ist Teil von Debhelper.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <http://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de und das deutsche Debian-Übersetzer-Team im Dezember 2011 erstellt.

Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket debhelper.

Sie können mit dem folgenden Befehl das englische Original anzeigen man -L en Abschnitt Handbuchseite

AUTOR
Joey Hess <joeyh@debian.org>